Subject: Fw: IT Distribution RE: Fw: LLPS Report and Data for 9.21.09
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 23 Sep 2009 13:51:47 -0400

Wasn't sure if this was already forwarded to you or not.  Here ya go.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Josh Bridges 
To: Mike Bishop 
Sent: Wednesday, September 23, 2009 1:47 PM
Subject: Fw: IT Distribution RE: Fw: LLPS Report and Data for 9.21.09

--------------------------------------------------------------------------------
From: "Thomas Revely" 
Date: Wed, 23 Sep 2009 13:33:56 -0400
To: Bridges, Josh<[email-masked]>
Subject: RE: IT Distribution RE: Fw: LLPS Report and Data for 9.21.09

Here’s a sample.  If you need the headers removed, just let me know.

--------------------------------------------------------------------------------

From: Bridges, Josh [mailto:[email-masked]] 
Sent: Tuesday, September 22, 2009 1:34 PM
To: Joey Sheets; Mike; Todd Young
Cc: IT
Subject: IT Distribution RE: Fw: LLPS Report and Data for 9.21.09

 Joey,

Todd is traveling today, but I’m sure we can accommodate. 

Looping our IT department. 

Thanks

Josh 

--------------------------------------------------------------------------------

From: Joey Sheets [mailto:[email-masked]] 
Sent: Tuesday, September 22, 2009 1:27 PM
To: Mike; Bridges, Josh; Todd Young
Subject: Re: Fw: LLPS Report and Data for 9.21.09

Hi Guys,

Can you send the data as two csv files. I want to build an auto importer and I don't have anything that can read a xls file automatically.  Besides that it, it looks good.  I should be able to import it without much trouble.  I will let you know if I need any other fields from you.

Thanks,
Joey Sheets